| Home | Libraries | People | FAQ | More

## Struct candela_base_unit

boost::units::si::candela_base_unit

## Synopsis

    // In header: <boost/units/base_units/si/candela.hpp>

    struct candela_base_unit :
      public base_unit< candela_base_unit, luminous_intensity_dimension, -3 >
    {

      // public static functions
      static std::string name();
      static std::string symbol();
    };

## Description

### `candela_base_unit` public static functions

1.     static std::string name();

2.     static std::string symbol();